Cisco Intrusion Prevention System Software IP栈缓冲区溢出漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1166962 漏洞类型 缓冲区溢出
发布时间 2013-07-17 更新时间 2013-07-17
CVE编号 CVE-2013-1243 CNNVD-ID CNNVD-201307-396
漏洞平台 N/A CVSS评分 7.8
|漏洞来源
https://www.securityfocus.com/bid/61294
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201307-396
|漏洞详情
CiscoIntrusionPreventionSystem(IPS)是美国思科(Cisco)公司的一套入侵防御系统。该系统能够即时的中断、调整或隔离一些不正常或是具有伤害性的网络资料传输行为。CiscoIPS软件中的IP栈中存在缓冲区溢出漏洞。远程攻击者可发送畸形的IP报文利用该漏洞造成拒绝服务(MainApp进程挂起)。以下版本都可能受到影响:ASA5500-XIPS-SSP软件和硬件模块7.1(5)E4之前的版本,IPS4500传感器7.1(6)E4之前的版本,IPS4300传感器7.1(5)E4之前的版本。
|参考资料

来源:CISCO
名称:20130717MultipleVulnerabilitiesinCiscoIntrusionPreventionSystemSoftware
链接:http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20130717-ips